<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <title>Form E-mail</title>
    <link rel="canonical" href="https://v5.getbootstrap.com/docs/5.0/examples/blog/">
    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css"
        integrity="sha384-r4NyP46KrjDleawBgD5tp8Y7UzmLA05oM1iAEQ17CSuDqnUK2+k9luXQOfXJCJ4I" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/js/bootstrap.min.js"
        integrity="sha384-oesi62hOLfzrys4LxRF63OJCXdXDipiYWBnvTl9Y9/TRlw5xlKIEHpNyvvDShgf/"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
        <!-- Custom styles for this template -->
        <link href="https://fonts.googleapis.com/css?family=Playfair&#43;Display:700,900&amp;display=swap" rel="stylesheet">
        <!-- Custom styles for this template -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
</head>

<body>

    <div class="container py-5">
        <form id="form">
            <div class="row">
                <div class="col-6 mx-auto">
                    <div class="row">
                        <div class="col-12">
                            <input type="text" class="w-100 mb-2" placeholder="customer name" name="customer_name">
                        </div>
                        <div class="col-12">
                            <input type="text" class="w-100 mb-2" placeholder="phone number" name="phone_number">
                        </div>
                        <div class="col-12">
                            <input type="text" class="w-100 mb-2" placeholder="mail address" name="mail_address">
                        </div>
                        <div class="col-12">
                            <button type="submit" class="btn btn-primary">Send</button>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
    <script>
        jQuery('document').ready(() => {
            $('#form').on('submit', (e) => {
                e.preventDefault();
                $.ajax({
                    type : 'POST',
                    url : 'mail.php',
                    data : $('#form').serialize(),
                    success: function (data) {
                        console.log('data', data);
                    }
                });
            })
        })
    </script>
</body>

</html>